/* CSS Document */


#menu-button-wrap {
	margin-top:15px; margin-bottom:60px;/* background:url(../Images/side-nav-dots.gif) repeat-x 100% 100%; */padding-bottom:1px;
}

.menutitle {
	display:block; width:150px; height:auto; cursor:pointer;  position:relative;
}

div.line {
	background:url(../Images/side-nav-dots.gif) repeat-x 100% 0%; height:1px; width:30px; position:absolute; top:-1px; left:0px;
}

div.line-ext {
	background:url(../Images/side-nav-dots.gif) repeat-x 100% 0%; height:1px; position:absolute; top:-1px; left:0px;
}

.submenu {
	cursor:pointer; height:auto; width:150px; margin-bottom:20px;
}

.menu_child_heading {
}

.menu_child_heading p {
	padding-left:0px; padding-top:0px; display:block; /*font-family:"Arial Narrow", Arial, Helvetica, sans-serif;*/ font-size:12px;
}

.menu_child_heading a {
	padding-top:2px; padding-bottom:2px; display:block; font-size:12px; /*font-family:"Arial Narrow", Arial, Helvetica, sans-serif;*/ text-transform:uppercase;  font-weight:bold;
}

.menu_child_heading p a {
	text-transform:uppercase;padding-left:15px; padding-top:0px; padding-bottom:0px; display:block; cursor:pointer;
}

.menu_child_heading a p {
	padding-top:0px; padding-bottom:0px; display:block; cursor:pointer; letter-spacing:0.025em;
}

.menu_child_heading a:hover p {
}


.menu_child_heading a:hover {
}

.menu_child_standard {
	height:auto;
}

.menu_child_standard a {
	font-size:12px;
}

.menu_child_standard a:hover {
	color:#7D7161;
}

.menu_child_standard ul {
	margin: 0;
	padding: 0px 0px 0px 15px;
	list-style: none;
	position:relative; display:block;
}

* html .menu_child_standard ul {
	float:right;
}

.menu_child_standard ul ul {
	 display:block;
}

.menu_child_standard ul li {
	position: relative;
}

img.rollover {
	position:absolute; top:10px; left:4px; border:0px; visibility:hidden;
}

/* * html a:hover {visibility:visible;} ROLLOVER HACK */

.menu_child_standard ul li a img.indicator {
	position:absolute; top:11px; left:2px; border:0px; visibility:visible; display:none;
}

/*.menu_child_standard ul li a:hover img.rollover {
	visibility:visible;
}

*/.menu_child_standard ul ul {
	display: block;
	padding-left:15px;
	padding-bottom:15px;
}

.menu_child_standard ul li a {
	display: block;
	text-decoration: none;
	padding: 2px;
	padding-top:2px;padding-bottom:2px;
/*	 font-family:"Arial Narrow", Arial, Helvetica, sans-serif;
*/	border-bottom: 0;
	text-decoration:none; padding-left:0px; display:block; font-weight:bold;
}

.menu_child_standard ul ul li a {
	/*font-family:Arial, Helvetica, sans-serif; */font-size:11px; font-weight:100;
letter-spacing:0.025em;
}

/* Fix IE. Hide from IE Mac \*/
* html ul li { float: left; }
* html ul li a { height: 1%; }
/* End */


/*.menu_child_standard ul {
	margin:0px; padding:0px; list-style:none; width:180px; 
}

.menu_child_standard ul li {
	margin:0px; padding:0px; height:auto; width:150px; background:url(../Images/side-nav-dots.gif) repeat-x 100% 0%; float:right; padding-top:6px; padding-bottom:6px;display:block;
}

.menu_child_standard ul li a {
	text-decoration:none; padding-left:15px; display:block;
}

.menu_child_standard li ul {
	margin:0px; padding:0px; list-style:none; width:150px; 
}






.menu_child_standard ul li ul li {
	margin:0px; padding:0px; height:auto; width:120px; background:url(../Images/side-nav-dots.gif) repeat-x 100% 0%; float:right; padding-top:13px; padding-bottom:14px; display:block;
}

.menu_child_standard ul li ul li a {
	text-decoration:none; padding-left:15px;
}*/